Announcement: I will release a new usermode exploit soon

Acid_Snake

I like beer.

116 Responses

  1. pache says:

    The game is megaman go go go before its too late.

  2. china says:

    NICE good job
    Please publish about how long distance?Every day I wait

    Hong Kong PSN can USE?

    If you can answer me thank you

  3. Michael says:

    thanks wololo, I hope you succeed 😀

  4. notauser says:

    Are you certain that the game isn’t the same one as TN’s? It would really suck if the game was pulled for a usermode rather than a kernel.
    I’m going to assume that you guys are in touch and I’m just a little paranoid.

  5. FishSticks says:

    Eww usermode…

  6. SPoONiE_16 says:

    Nice!!

  7. phil87700 says:

    It this going to be a Ninja Release too?….
    I hope S Gravity & Bugz work on this one…
    THanks to you guys… 🙂

    • D-TeK-DeV says:

      EVERY usermode/kernel exploit will be a ninja release. You don’t want kids scattering all around the place yapping the name of the exploit before it’s released.

  8. francis says:

    thanks in advance acid snake. i wl be waiting for drealease!

  9. brunoso says:

    Now im feeling like a clown. I bought the apache, then the gamocracy. Now we get another game exploit. Why, a said why, we dont work in a native exploit? We are chaising our tail like a dog… we need able to manager psimg files….

    • AMD says:

      There IS NO NEED to update. Seriously, NO NEED.

      Sure, staying on older firmwares for VHBL makes you lose access to PSN, BUT the moment you update to get another VHBL game … You are stuck on that firmware. It’s circular logic to keep updating …

      I honestly don’t get people like you.

  10. Me says:

    That last bit about rewarding people for finding the most leaks. Be careful with that; you just might encourage people to leak the info just to get the card.

  11. Rabbio says:

    GJ acid_snake, and thx to wololo to tell us.
    How about JP PSN, Will the exploit comes with EU vision?

  12. x-eye says:

    Sooo you guys release vhbl Sony patches it in an update. Vhbl-update. Vhbl-update. Vhbl-update. Vhbl-update. When is this gonna end? I’ll tell when: when consumers in UK and US have to pay $400 for a single game. Then we will see a unified gaming community that will support the hacking community and send a message to companies that they can’t continue to rip off consumer. Right now the gaming community is divided into 2 groups people who live in developed countries/or are economically well off; and people who are economically challenged. The latter supports vhbl and, let’s face it piracy. The former says ‘if they can’t afford games let them eat cake’. What i got from reading about the recent mess with apple and the e-publishers, is that they were overcharging for e-books. Maybe the question we should be asking is: are we being overcharged for games?

    • D-TeK-DeV says:

      When making a game for the Vita, you have to know the vitas engine and all its capabilities. The Vita is the first handheld system that allows you to use the back touch pad and it’s multi touch screen. You will need some mighty fine developers to make these games and even they have a hard time getting the game to work correctly on the system. If you put yourself in a developers shoes, you will notice that these Vita games take a lot of work and you would want your work to be above $29. I don’t know who the heck put the price on Declassified. That looks like a game you could get for $5.99 on ipod with all of its features.

    • predator says:

      … look, I don’t want to rape you, but you’re really forcing my hand here.

      … aw f*ck it. forget it, bend over and let’s party.

  13. murxx says:

    Does this mean we should already start downloading a certain game?
    Has the games title been released somewhere?

  14. Deagle275 says:

    Hope to get this along Rayman Origins 🙂
    , hey acid_snake , is it a mini or a full game?

  15. MovingxTarget says:

    Wait but than if we get yours we wont get the higher memory mod in Totals kxploit 🙁

    He said 2.12 and lower will have access to the higher memory

    • Acid_Snake says:

      like I said in the forums, if you already have 2.12 VHBL and want high mem, simply don’t update. This exploit is for people who either want to be on latest firmware or simply missed out on the previous exploit. All I want is for as many people as possible to be prepared for TN-V4, and Gameocracy simply wasn’t good enough as it was only on US store.

  16. Gyugyu says:

    Hey guys, I’m new to this vhbl stuff, can U plz help me, how shall I get started? As far as I understood, there will be a game, that I shall download, and what next? I want to play P_mon, do I need something else than the released game?
    Thankx for your help!

  17. arkh says:

    Thank you!

    I only hope to be lucky enough of getting the game before sony removes it. usually i arrive always late 🙁

  18. CrzyLegz says:

    so what is the difference between a usermode exploit and a Kexploit?

  19. PS_VITA_2012 says:

    Hey Acid_Snake ,
    what you’re doing is more than just great work !
    You and the others like T_N , wololo and all these are heroes for the scene. Hope to see the ninja release and download the game out of the Eu store before it gets banned.

    Also waiting for the new TN-V release with the (usable?) kernel exploit 🙂

  20. m1k33 says:

    d0es it pl4y 1S0s? ( ・_・ )

  21. compccs says:

    sadly i didnt even do anything with the gamocracy exploit… just didnt have a chance to get to it… damn real life i hate you!!!

    anywho good luck to all involved as i and many others look foward to your work

    (((..)))

  22. Marc Verbeelen says:

    In exactly which part of the forum Acid_Snake ?

  23. wartaf says:

    great!!! another good news!! i guess, it’s harvest time!! 😀

  24. OBIE099 says:

    Is it likely to be sometime today?

  25. alpmaster says:

    Thanks Acid Snake I love you man you Rock very informative but I was wondering what compatility issue effect Gamocracy? All the main emulators I care about work is it possible we might get 64 MB access?

  26. Yanox says:

    Hi, good news for the peoples on 2.60

    @Acid_Snake, I am on 2.12 with GOLOR exploit, you suggest me to stay on this FW ?

    And since when you possess this exploit?

    Thank’s for answer.

  27. Ryan says:

    Oh cool so this will be able to play isos?
    .
    .
    .
    .
    .
    .
    .
    .
    .
    .
    .
    .

    Jokes, my friend. I am super looking forward to this. Best of luck and thank you SOOO much for all your hard work.

  28. CNmoosky says:

    I am looking forward to it

  29. XSpalter says:

    Hope you release it after killzone mecenary comes out 🙂

  30. bflauzino says:

    oooooooh so just reply this pls
    clarify for me… i need update for 2.60? i just have the gamocracy so if update i lose the vhbl access. so i need this new exploit because wololo said this its a lot better.
    tnv wont work on gamocracy? the new update work on gamocracy?
    sorry about this sh@! english im brazillian and i work hard on woman with biquinis on ipanema beach and forget the language

    tks guys

    • Lyian says:

      TN-V4 Will work for all firmwares below the firmware which updates “fixes” the exploit. If you have a firmware with an expolitable game, just stay, or update for the features.

      Pro -> Update to get features for the Vita which introduces Sony

      Contra -> With 2.12 and below you will have access to more memory. Which means you can load and play more “complex” homebrews.

      End.

  31. I think I'll wait says:

    Assuming TN-V v4 uses a different game for its exploit, I think I’ll pass on this one. No need to buy 2 games from PSN. Thanks for your work though Acid_Snake.

    • Acid_Snake says:

      the kernel exploit used for TN-V4 can be backported to any usermode exploit. The key is to have an entrance point -> usermode
      from there on it doesn’t matter if you have a different game, the kernel exploit will be the same

  32. AliFOJ says:

    Tell me whill this kernel exploit support the VHBL on 2.12? Or will we need the new VHBL for 2.60?

  33. S1NFUL says:

    Great article, Acid. I just wanted to ask if (if you’ve already tested this homebrew) the latest version of Daedalusx64 works on your usermode exploit?

  34. BahumatLord says:

    Can you clear something up for me? I have the 2.12 Gamocracy VHBL exploit and I’m happy with it. I have no need to update for any game or anything like that. You say the new exploit is better as far as compatibility. Basically I’m waiting for the new kernel exploit. Can you give me a straight answer yes/no if I should stay where I’m at and not pick up the new exploit you’re talking about or should I try to stay on 2.12 and use my PS3 to grab the exploited game you’re talking about

  35. Kamil says:

    I have a question about this release:
    1) I’m on 1.81 FW with Gravity Crash exploit, and I’m thinking about update to 2.60 and getting new kexploit. But I heard something about Sony blocked renaming files on FW 2.06 or something like that. Can any1 explain me what is that about?
    2) Recently my Vita started rebooting itself often with some numeric error (even if I wasn’t using VHBL) – the solution was to format memory card and reinstall FW. I succeeded activating my PS Vita by trick with transfering app from my PS3. BUT I red that this trick is working only on Open CMA 4.5, version 5.0 already blocked this trick. Is that mean that with updating to 2.60, when the new FW will be released I’m stuck and in any case I won’t be able to restore my PS Vita system, because there is no way to activate it?
    Thx for answering.

  36. SmashADBurn says:

    Really hoping that kexploit comes out.

  37. jv says:

    mr. acid snake, you are so generous, thank you for this essential news,

    • ien1587 says:

      thnks acid_snake and all the people behind making playstation a station to play not to be a paystation.. i will be watching for this to be released.. tnx guys.. 🙂

  38. /.-./ says:

    Money?interesting :P, btw we can leak this on other forums,and then report the leaks to you?thought you didnt think that :p

  39. yoon says:

    so its goin to be 2.60 or 2.12 ? just curious 🙂

  40. Wololo cobra ode is going to be released and good job acid_snake thank you and thank you wololo